/* Localized versions of Info.plist keys */

CFBundleName = "Skullgirls";
CFBundleShortVersionString = "Skullgirls version 0.1";
CFBundleGetInfoString = "Skullgirls version 0.1, Copyright 2006 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2006 __MyCompanyName__.";
